Subject: [jose] Issue #85 - Section 7.1.1. Registration Template

From: "Jim Schaad" <[email-masked]>
Date: Tue, 1 Oct 2013 20:50:18 -0700

The text for when names can and cannot match is not currently correct.

Old text:

Names may not match other registered names in a

      case insensitive manner unless the Designated Expert(s) state that

      there is a compelling reason to allow an exception in this

      particular case.

New text:

The pair of values <Parameter Name, kty Value> may not match with respect to
case sensitivity and normalization unless the Designated Expert(s) state
that there is a compelling reason to allow an exception.  For the purposes
of matching a kty value of "*" matches all other values.

Jim